<resources>
    <string name="app_name">UserForm</string>
    <string name="nice_userform">Nice UserForm</string>
    <string name="login">LOGIN</string>
    <string name="register">REGISTER</string>
    <string name="login_text">Login</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="forgot_password">Forgot password?</string>
    <string name="register_text">Register</string>
    <string name="repeat_password">Repeat password</string>
    <string name="accept_terms_and_conditions">Accept Terms and conditions</string>
    <string name="email">Email</string>
    <string name="surnames">Surnames</string>
    <string name="birthdate">BirthDate</string>
    <string name="gender_pronoun">Gender pronoun</string>
    <string name="name">Name</string>
</resources>
